RubyGems Navigation menu

gollum-grit_adapter 1.0.1

Adapter for Gollum to use Grit at the backend.

Versions:

  1. 2.0.0 - March 13, 2016 (7.5 KB)
  2. 1.0.1 - March 13, 2016 (7.5 KB)
  3. 1.0.0 - April 01, 2015 (7.5 KB)
  4. 0.1.3 - January 27, 2015 (7.5 KB)
  5. 0.1.2 - December 07, 2014 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • gitlab-grit >= 2.7.1, ~> 2.7
  • Development Dependencies (1):

  • rspec = 3.4.0
  • Owners:

    Authors:

    • Bart Kamphorst, Dawa Ometto

    SHA 256 checksum:

    8b644bac7bd10f38b7944c324263b3f6d4506a0571e6221d604e853d4c5d9139

    Total downloads 2,302,925

    For this version 1,990,055

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: